Download

My tablet is not compatible with last version of Google AR Service

Hello!!..

First of all, i know this topic has nothing directly to do with Unreal Engine… but may someone else having the same issue and i would like to ask you people how you solved it…

I bought today a Lenovo 8-core 4GB RAM 64GB Drive with Android 10, i thought this may be at least enough to do standard AR scenes… When i deploy, the Handheld AR template runs, then it prompts to download the lastest Serv Google for AR, but on store i got incompatible version for my device…

any experience about this?

Most likely your device is not supported by ARCore, refer to this list by Google:

ouch… thats pretty sad…

thanks anyway!